Subject: Trainer Candidate - Abhishek Biswas
From: Abhishek Biswas <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 07:04:22 -0400

| | Tech Support Test

Name | Abhishek Biswas
E-mail | [email-masked]
Phone Number | (91) 8285167088
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eshipr | Key Account Manager | | 25000
Previous Employer 1 | India Bulls Finance Ltd | Operation Executive | Sep 2020 | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 Days
Please briefly describe your work experience specifically in training? | My total work experience is 8 year plus . Presently i have handle the client and couriers services and also handle some part of finance . i solving the problem when client facing some issues in courier side then i will talk to them and resolve the issues . My previous experience was finance sector i had verified the document when customer take any loan and i also checked the cibil reports and legality . I also worked in E commerce company they will provide the data so i check the customer requirement and how to book the product and when you received the product .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this BIG PROJECT because it was one of the largest projects in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling. But, the problem arose here when our software expert resigned in the middle of the project and our work halted. Since I had tried my hands on software’s work earlier, I was asked to do it for that Big Project. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and hit the bull’s eye
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of fifteen employees, and we had the top sales record of our company.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |